/* ================================
    CSS STYLES FOR EBDL TUDD+ Portal
   ================================
*/   

.CurrentDate
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: Black;
}

.TELogin
{
	background-color: #666667;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: Black;
	font-weight: bold;
	padding-right: 5px;
}

.TEFoot
{
	background-color: #EB9F8C;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: White;
	font-weight: bold;
	padding-right: 5px;
}
.TEFoot:link
{
	background-color: #EB9F8C;
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: White;
	font-weight: bold;
	padding-right: 5px;
}
.TEFoot:visited
{
	background-color: #EB9F8C;
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: White;
	font-weight: bold;
	padding-right: 5px;
}
.TEFoot:active
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: White;
	font-weight: bold;
	padding-right: 5px;
}
.TEFoot:hover
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: White;
	font-weight: bold;
	padding-right: 5px;
	text-decoration: underline;
}

.TECopyright
{
	font-family: Arial, Helvetica;
	font-size: 9px;
	color: Black;
	font-weight: bold;
}

/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Arial, Helvetica;
    font-size:  16px;
    font-weight:    bold
    color: #333333;
}

/* text style for the unselected tabs */
.OtherTabs {
    font-weight: bold;
    font-size: 8.5pt;
    color:black;
    font-family: Arial, Helvetica;
    text-decoration: none;
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:active   {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:hover    {
    text-decoration:    underline;
    color:white;
}

/* Main Menu */

.MainMenu_MenuContainer {
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid; 
	border-right: #404040 0px solid;  
	background-color: #D8D8D8;
	--background-color: #EB9F8C;
}

.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand; 
	height:16;
}

.MainMenu_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: Black; 
	font-family: Verdana, Arial, Helvetica; 
	font-size: 8pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: #000000 0px solid; 
	border-bottom: #000000 0px solid; 
	border-top: #000000 0px solid; 
	border-right: #000000 0px solid;
}

.MainMenu_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #FFFFFF; 
	border-left: #000000 0px solid; 
	border-right: #000000 0px solid; 
	border-bottom: #000000 0px solid; 
	border-top: #000000 0px solid; 
	text-align: center; 
	width: 15; 
	height: 21;
}

.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3) ; 
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid; 
	border-right: #404040 0px solid;
}

.MainMenu_MenuBreak {
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid;  
	border-right: #404040 0px solid; 
	background-color: #000000; 
	height: 0px;
}

.MainMenu_MenuItemSel {
	background-color: #CCCCCC; 
	cursor: pointer; 
	cursor: hand; 
	color: White; 
	font-family: Verdana,Arial, Helvetica; 
	font-size: 8pt; 
	font-weight: bold; 
	font-style: normal;
}

.MainMenu_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #000000 0px solid; 
	border-bottom: #000000 0px solid; 
	border-top: #000000 0px solid;
}

.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

